[CONFIG]
;Наименование драйвера
ServerName = 'Автономный терминал'

;Наименование метода оплаты
PayName = 'Автономный терминал'

; Все параметры и их значения по-умолчанию
[params]
params[]=title
params[]=value

[title]
title[title]='Настройка не требуется'

[value]
value[title]='Чтобы было что сохранять'
value[default]=0
value[hide]=1
userName[required]=1